@acris nickel. Il ne passe pas avec snes9x_next mais bien avec snes9x. Merci